=== debian/changelog ===
gnome-screenshot (41.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bicha ]
  * debian/control: Bump minimum libhandy to 1.5.90
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 12:46:09 -0500

gnome-screenshot (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005567)
  * Cherry-pick patches to support GNOME 42 dark theme preference

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 14:49:37 -0500

gnome-screenshot (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * Drop d/p/disable_desktop_actions.patch, actions seems to work under
    wayland now

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2021 21:12:16 +0100

gnome-screenshot (40.0-2) unstable; urgency=medium

  * debian/patches/disable_desktop_actions.patch:
    - include patch which had been used in Ubuntu for a while to disable
      non working launcher actions

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Nov 2021 12:08:28 +0100

gnome-screenshot (40.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:51:33 -0400
