=== debian/control ===
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: appstream,
               debhelper-compat (= 13),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libhandy-1-dev (>= 1.5.90),
               libxext-dev,
               libxml2-utils,
               libx11-dev,
               meson (>= 0.50)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.
