## gnome-screenshot 41.0%2Bmint2%2Bfaye

=== debian/changelog ===
gnome-screenshot (41.0+mint2+faye) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000

gnome-screenshot (41.0+mint1) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Exit application when cancelling the screenshot

  [ Michael Webster ]
  * screenshot-application.c: Turn on interactive flag if the screenshot dialog is opened, even if --interactive wasn't used.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 14:30:11 +0200
