## gnome-screenshot 41.0%2Bmint2%2Bgigi

=== debian/changelog ===
gnome-screenshot (41.0+mint2+gigi) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000
