## gnome-screenshot 41.0+mint2+gigi

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
-Standards-Version: 4.7.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
